Page MenuHomePhabricator

Set $wgArticleCountMethod = 'any' on fiwikinews and run updateArticleCount.php
Closed, ResolvedPublic

Description

Hi, fiwikinews would like to set $wgArticleCountMethod to 'any'. Please also run updateArticleCount.php if necessary.

Here’s a permanent link to the local discussion on the village pump of the Finnish-language Wikinews:
Ehdotus artikkelien lukumäärän laskentatapa-asetuksen muuttamiseksi

The aforementioned change was proposed on January 28, 2019. Three users have supported it, and nobody has objected. (One vote was not accepted because of the local voting eligibility rules).

Details

Related Gerrit Patches:
operations/mediawiki-config : masterSet $wgArticleCountMethod = 'any' on fiwikinews

Event Timeline

Ejs-80 created this task.Feb 16 2019, 9:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 16 2019, 9:20 PM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptFeb 16 2019, 10:31 PM

Change 491025 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Set $wgArticleCountMethod = 'any' on fiwikinews

https://gerrit.wikimedia.org/r/491025

Change 491025 merged by jenkins-bot:
[operations/mediawiki-config@master] Set $wgArticleCountMethod = 'any' on fiwikinews

https://gerrit.wikimedia.org/r/491025

Mentioned in SAL (#wikimedia-operations) [2019-02-19T12:50:23Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:491025|Set $wgArticleCountMethod = any on fiwikinews (T216333)]] (duration: 00m 45s)

Urbanecm closed this task as Resolved.Feb 19 2019, 1:35 PM